/*h2 {
  height: 40px;
}

h3 {
  height: 20px;
}

.content {
  float: left;
  margin: 0 0 0 0;
}

.clearfix:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}

/*.clearfix {
display:inline-block;
}

* html .clearfix {
height:1%;
}

.clearfix  {
display:block;
}*/

ul.gallery {
list-style:none outside none;
margin:0;
}
/*
ul.gallery li {
display:block;
float:left;
margin:0 5px 5px 0;
}
ul.gallery a {
-moz-border-radius:5px 5px 5px 5px;
border:1px solid #999999;
display:block;
line-height:0;
padding:2px;
}
ul.gallery a:hover {
border:1px solid #CC0000;
padding:2px;
}*/

.gallery img {
  margin: 0px;
	border:1px solid #1799A9;
	padding:2px;
};
.gallery tr {margin: 2px; padding: 2px;}
.gallery a {
	background:none; /* repeat scroll 0 0 transparent !important;*/
	/*display:block;*/
	height:126px;
	padding:2px;
	margin:  2px;
	text-decoration: none;
}
.gallery img:hover {
	border:2px solid #FF0000;
	padding: 1px;
}

